Subject: [Speermint] Terminology Draft vs. VoIP Usecases Draft Terminology

From: Daryl Malas <[email-masked]>
Date: Fri, 06 Jul 2007 16:29:35 -0600

Adam et. al. (Authors of
"draft-ietf-speermint-voip-consolidated-usecases"),

Okay, I read through the terminology of the "voip-consolidated-usecases"
draft, and here is my analysis:
 
Remove the following term definitions from your draft, because they
are already covered in the terminology draft:
 
Direct Peering
Indirect Peering
Assisted Peering
Federations (Note...you have Federations in your terminology section
twice!)
Voice Service Provider (Now SSP in Terminology draft)
Signaling Border Element
Data Path Border Element
Peering Service Provider - The function of this is included in the SIP
Service Provider definition.
Direct PSP - I think this is also covered by existing definitions
Assisting PSP - Same as Direct PSP comment.
 
There are 3 (1 definite, 2 questionable) terms, which should be added to
the next rev. of the terminology draft:
 
Location Server
Session Manager - Although I'm not quite sure I understand exactly
what this does.
User Endpoint - Again, I'm not sure what this is, because this should
be a UAC, UAS, or UA in my opinion.  These are well defined in RFC 3261
and referenced in the terminology draft.
 
Other terms, which I think should remain in your draft and NOT in the
terminology draft are more specific delineations of the terms in the
terminology draft.  They include:
 
Originating VSP - Which at a minimum should be changed to Originating
SSP to remain consistent with the terminology draft.
Terminating VSP - See Originating VSP comment.
O-SBE
T-SBE
t-SBE
A-SBE
O-DBE
T-DBE
t-DBE
 
This my two cents...Thoughts...--Daryl

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint